.floating-info {
    position: fixed;  
    bottom: 20px;    
    left: 20px;     
    width: 64px;       
    height: 64px;
    cursor: pointer;
    z-index: 9999;     
    
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    
    transition: transform 0.2s ease-out;
}

.floating-info img {
    width: 48px;
    height: 48px;
    object-fit: contain;
    image-rendering: pixelated; 
    filter: drop-shadow(4px 4px 0px rgba(0,0,0,0.1));
}

.floating-info:hover {
    transform: scale(1.15);
}